/* Aca Termina Menu */

		.articulos{
			/*background: #DFDFFF;*/
			flex:2 1 auto;
			display: flex;
			flex-flow: row wrap;
		}
			.article{
				color:#444;
				font-size: 13px;
				letter-spacing: normal;
				margin: 10px 10px;
				flex: 1 1 45%;
				background: #DFDFFF;
                background: rgba(217,217,217,.5);
			}
			.article img{
				width: 100%;
			}
			.article a{
                float:inline-end;
				margin: 10px 10px 10px 0; 
                vertical-align: bottom;
			}
			/*.article a:hover{
				background: #ff3300;
			} */
			.article p{
				margin-left: 10px;
				margin-right: 10px;
			}
			.article h2{
				font-size: 24px;
				text-transform: uppercase;
				padding: 0 0 20px 0;
				color: #fff;
				margin-top: -35px;
				margin-left: 10px;
				text-shadow: 2px 2px 4px #000000;
			}
			.article h3{
				color: #fff;
				font-size: 14px;
				padding: 0 0 20px 0;
                margin-top: 0px;
				margin-left: 10px;
				text-shadow: 2px 2px 4px #000000;
			}
            .article ul {
                list-style: disc;
                list-style-position: outside;
                margin-left: 23px;
                font-size: var(--subtitulos);
                font-weight: 300;
                color: var(--color1);
            }
/*			.navegacion{
				background: #000;
				flex:1 1 100%;
				margin: 10px 10px 0 0px;
			}
			.navegacion a{
				color: #fff;
				font-size: 11px;
				text-transform: uppercase;
				padding: 0 10px;
				letter-spacing: 2px;
			} */

@media all and (max-width: 1120px){
}

@media all and (max-width: 940px){

	.articulos{
		flex-direction: column;
	}

}
@media all and (max-width: 650px){

}
@media all and (max-width: 400px){
}